Bug 1564526 - [abrt] telepathy-idle: emit_room_signal(): telepathy-idle killed by SIGSEGV
Summary: [abrt] telepathy-idle: emit_room_signal(): telepathy-idle killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: telepathy-idle
Version: 28
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:46cb5a42256fe1a664e03102713...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-06 14:08 UTC by Daniel Rindt
Modified: 2019-05-28 19:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-28 19:50:49 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (21.45 KB, text/plain)
2018-04-06 14:08 UTC, Daniel Rindt
no flags Details
File: cgroup (365 bytes, text/plain)
2018-04-06 14:08 UTC, Daniel Rindt
no flags Details
File: core_backtrace (12.39 KB, text/plain)
2018-04-06 14:08 UTC, Daniel Rindt
no flags Details
File: cpuinfo (1.63 KB, text/plain)
2018-04-06 14:08 UTC, Daniel Rindt
no flags Details
File: dso_list (4.26 KB, text/plain)
2018-04-06 14:08 UTC, Daniel Rindt
no flags Details
File: environ (1.62 KB, text/plain)
2018-04-06 14:08 UTC, Daniel Rindt
no flags Details
File: exploitable (100 bytes, text/plain)
2018-04-06 14:09 UTC, Daniel Rindt
no flags Details
File: limits (1.29 KB, text/plain)
2018-04-06 14:09 UTC, Daniel Rindt
no flags Details
File: maps (21.65 KB, text/plain)
2018-04-06 14:09 UTC, Daniel Rindt
no flags Details
File: mountinfo (4.04 KB, text/plain)
2018-04-06 14:09 UTC, Daniel Rindt
no flags Details
File: open_fds (813 bytes, text/plain)
2018-04-06 14:09 UTC, Daniel Rindt
no flags Details
File: proc_pid_status (1.26 KB, text/plain)
2018-04-06 14:09 UTC, Daniel Rindt
no flags Details
File: var_log_messages (119 bytes, text/plain)
2018-04-06 14:09 UTC, Daniel Rindt
no flags Details

Description Daniel Rindt 2018-04-06 14:08:41 UTC
Version-Release number of selected component:
telepathy-idle-0.2.0-9.fc28

Additional info:
reporter:       libreport-2.9.4
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-idle
crash_function: emit_room_signal
executable:     /usr/libexec/telepathy-idle
journald_cursor: s=68d9dc9a1a8a45d39854ce9324aa052e;i=f560;b=821e5e1994c946aabcca111234aacc9a;m=459d8dd;t=5692e33e9151e;x=c5dc1e80c59d4c41
kernel:         4.16.0-300.fc28.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 emit_room_signal at idle-roomlist-channel.c:362
 #1 _rpl_listend_handler at idle-roomlist-channel.c:386
 #2 _parse_and_forward_one at idle-parser.c:458
 #3 _parse_message at idle-parser.c:362
 #4 idle_parser_receive at idle-parser.c:254
 #5 sconn_received_cb at idle-connection.c:827
 #10 _input_stream_read_ready at idle-server-connection.c:278
 #11 async_ready_callback_wrapper at ginputstream.c:532
 #12 g_task_return_now at gtask.c:1148
 #13 g_task_return at gtask.c:1206

Potential duplicate: bug 972892

Comment 1 Daniel Rindt 2018-04-06 14:08:48 UTC
Created attachment 1418173 [details]
File: backtrace

Comment 2 Daniel Rindt 2018-04-06 14:08:50 UTC
Created attachment 1418174 [details]
File: cgroup

Comment 3 Daniel Rindt 2018-04-06 14:08:53 UTC
Created attachment 1418175 [details]
File: core_backtrace

Comment 4 Daniel Rindt 2018-04-06 14:08:54 UTC
Created attachment 1418176 [details]
File: cpuinfo

Comment 5 Daniel Rindt 2018-04-06 14:08:57 UTC
Created attachment 1418177 [details]
File: dso_list

Comment 6 Daniel Rindt 2018-04-06 14:08:59 UTC
Created attachment 1418178 [details]
File: environ

Comment 7 Daniel Rindt 2018-04-06 14:09:01 UTC
Created attachment 1418179 [details]
File: exploitable

Comment 8 Daniel Rindt 2018-04-06 14:09:03 UTC
Created attachment 1418180 [details]
File: limits

Comment 9 Daniel Rindt 2018-04-06 14:09:06 UTC
Created attachment 1418181 [details]
File: maps

Comment 10 Daniel Rindt 2018-04-06 14:09:08 UTC
Created attachment 1418182 [details]
File: mountinfo

Comment 11 Daniel Rindt 2018-04-06 14:09:10 UTC
Created attachment 1418183 [details]
File: open_fds

Comment 12 Daniel Rindt 2018-04-06 14:09:12 UTC
Created attachment 1418184 [details]
File: proc_pid_status

Comment 13 Daniel Rindt 2018-04-06 14:09:14 UTC
Created attachment 1418185 [details]
File: var_log_messages

Comment 14 Ben Cotton 2019-05-02 21:57:12 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 15 Ben Cotton 2019-05-28 19:50:49 UTC
Fedora 28 changed to end-of-life (EOL) status on 2019-05-28. Fedora 28 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.